/usr/local/lib/perl5/site_perl/5.14.2/mach/Hamlib.pm
/usr/local/lib/perl5/site_perl/5.14.2/mach/auto/Hamlib/Hamlib.bs
/usr/local/lib/perl5/site_perl/5.14.2/mach/auto/Hamlib/Hamlib.so
/usr/local/lib/perl5/site_perl/5.14.2/mach/perltest.pl
